<?xml version="1.0"?>
<?xml-stylesheet type="text/css" href="http://kitakujo.de/w/skins/common/feed.css?207"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="eo">
		<id>http://kitakujo.de/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki_diskuto%3AGeshi.css</id>
		<title>MediaWiki diskuto:Geshi.css - Historio de redaktoj</title>
		<link rel="self" type="application/atom+xml" href="http://kitakujo.de/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki_diskuto%3AGeshi.css"/>
		<link rel="alternate" type="text/html" href="http://kitakujo.de/w/index.php?title=MediaWiki_diskuto:Geshi.css&amp;action=history"/>
		<updated>2026-04-23T09:47:08Z</updated>
		<subtitle>Revizia historio por ĉi tiu paĝo en la vikio</subtitle>
		<generator>MediaWiki 1.15.1</generator>

	<entry>
		<id>http://kitakujo.de/w/index.php?title=MediaWiki_diskuto:Geshi.css&amp;diff=7477&amp;oldid=prev</id>
		<title>WikiSysop:&amp;#32;Nova paĝo kun 'Se la vikia softvaro estus pli aktuala kaj estus uzata la etendilo por Vector, tiam ni povus uzi la jenajn formatojn:  &lt;pre&gt; /* border in most skins */  body.skin-monobook div.mw-ge…'</title>
		<link rel="alternate" type="text/html" href="http://kitakujo.de/w/index.php?title=MediaWiki_diskuto:Geshi.css&amp;diff=7477&amp;oldid=prev"/>
				<updated>2010-09-08T16:07:48Z</updated>
		
		<summary type="html">&lt;p&gt;Nova paĝo kun &amp;#39;Se la vikia softvaro estus pli aktuala kaj estus uzata la etendilo por Vector, tiam ni povus uzi la jenajn formatojn:  &amp;lt;pre&amp;gt; &lt;span class=&quot;autocomment&quot;&gt;-&amp;#32;border in most skins:&amp;#32;&lt;/span&gt;  body.skin-monobook div.mw-ge…&amp;#39;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nova paĝo&lt;/b&gt;&lt;/p&gt;&lt;div&gt;Se la vikia softvaro estus pli aktuala kaj estus uzata la etendilo por Vector, tiam ni povus uzi la jenajn formatojn:&lt;br /&gt;
&lt;br /&gt;
&amp;lt;pre&amp;gt;&lt;br /&gt;
/* border in most skins */&lt;br /&gt;
&lt;br /&gt;
body.skin-monobook div.mw-geshi,&lt;br /&gt;
body.skin-chick div.mw-geshi,&lt;br /&gt;
body.skin-vector div.mw-geshi {&lt;br /&gt;
 padding: 1em;&lt;br /&gt;
 border: 1px dashed #2f6fab;&lt;br /&gt;
 color: black;&lt;br /&gt;
 background-color: #f9f9f9;&lt;br /&gt;
 line-height: 1.1em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
body.skin-modern div.mw-geshi {&lt;br /&gt;
 border: solid 1px #3c78b5;&lt;br /&gt;
 padding: 0.4em;&lt;br /&gt;
 background-color: #f0f0f0;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
body.skin-simple div.mw-geshi {&lt;br /&gt;
 margin: 2em;&lt;br /&gt;
 border: solid 1px black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* normal text size in some versions of Firefox, Safari, Konqueror, Chrome etc. */&lt;br /&gt;
div.mw-geshi div,&lt;br /&gt;
pre {&lt;br /&gt;
  font-family: monospace, sans-serif !important;&lt;br /&gt;
}&lt;br /&gt;
&amp;lt;/pre&amp;gt;&lt;br /&gt;
Tio estas kodo el la rusa vikipedio. --[[Vikipediisto:WikiSysop|WikiSysop]] 16:07, 8. Sep 2010 (UTC)&lt;/div&gt;</summary>
		<author><name>WikiSysop</name></author>	</entry>

	</feed>